Deals
GB GBP

Shop in

Store prices are shown for one country at a time, in its own currency.

Compare specs

Ad · Prices from partner stores, sorted cheapest first. We may earn a commission when you buy through our links; it never changes the order.Ad · Store prices, cheapest first. We may earn a commission.

D-Link DGS-1100-26MPV2/E network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

D-Link · Network Switch

D-Link DGS-1100-26MPV2/E network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black price in United Kingdom

Model DGS-1100-26MPV2/EMPN DGS-1100-26MPV2/EEAN 790069467868EAN 5704174940289

  • Noise50.5 dB
  • Weight2.8 kg
  • ColourBlack
  • Switch typeManaged

No partner store in United Kingdom sells this right now

Available in Germany

Full specifications and side-by-side comparison

Product details

Identification

Brand
D-Link
Product
DGS-1100-26MPV2/E network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
Full name
D-Link DGS-1100-26MPV2/E network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
Manufacturer part number
DGS-1100-26MPV2/E
EAN / UPC
790069467868, 5704174940289, 7900694678680

62 specifications from the manufacturer's data sheet

Management features

Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
ARP inspectionYes
MIB support• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention

Ports & interfaces

Basic switching RJ-45 Ethernet ports quantity24
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Combo SFP ports quantity2

Network

Networking standardsIEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
Copper ethernet cabling technology10GBASE-T, 1000BASE-T
Port mirroringYes
Full duplexYes
Half duplexYes
Auto MDI/MDI-XYes
Auto-negotiationYes
Broadcast storm controlYes
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresPort-based VLAN, Voice VLAN

Data transmission

MAC address table8000 entries
Switching capacity52 Gbit/s
Forwarding rate38.69 Mpps
Jumbo frames supportYes

Security

DHCP featuresDHCP client
IGMP snoopingYes
MAC address filteringYes
Security algorithmsSSL/TLS
Static port securityYes

Multicast features

Multicast supportYes
IPv4 multicast entries1
IPv6 multicast entries1
Number of multicast groups filtered1

Protocols

IPv4 & IPv6 featuresIPv4 FIB

Design

Rack mountingYes
Product colourBlack
Housing materialMetal

Performance

Flash memory16 MB
Noise level50.5 dB
FanlessYes
MTBF (PoE)317.777 h

Power

Power supply includedYes
AC input voltage100 - 240 V
Power consumption (max)454.1 W

Power over Ethernet (PoE)

Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity24
Power over Ethernet plus (PoE+) ports quantity24
Total Power over Ethernet (PoE) budget370 W

Operational conditions

Operating temperature (T-T)-10 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)0 - 95%
Storage relative humidity (H-H)0 - 95%
Heat dissipation287 BTU/h

Weight & dimensions

Width440 mm
Depth208 mm
Height44 mm
Weight2.8 kg

Logistics data

Harmonized System (HS) code85176990

More network switches deals in United Kingdom

All network switches deals